/* CSS Document*/

body {
	background-image:url(images/header_repeat.jpg);
	background-repeat: repeat-x;

	background-color: #010101;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;

}

container {

	position: absolute;
	width: 800px;
	margin-left: 0px;
	margin-top: 0px;
	
}

/* header */

#header {

	position: relative;
	background-image: url(images/header.jpg);
	background-repeat: no-repeat;
	margin-left: 0px;
	margin-top: 0px;
	width: 800px;
	height: 70px;
	text-align:left;
	z-index: 1;
	
}

#dropmenudiv{
	position: absolute;
	border: none;
	border-bottom-width: 0;
	font: normal 10px Trebuchet MS, Arial, Helvetica, sans-serif;
	margin-top: 0px;
	line-height: 18px;
	z-index: 2;
	color: white;
	text-decoration: none;
	text-align: left;
		
}

#dropmenudiv a{
	width: 100%;
	display: block;
	text-indent: 3px;
	border-bottom: none;
	padding: 1px 0;
	color: white;
	font-weight: bold;
	text-decoration: none;

}

#dropmenudiv a:hover{ /*hover background color*/
	background-color: #B6AB65;
	color: black;
}



 /* main body */

#main_body {
	background-image: url(images/stage.jpg);
	background-repeat: no-repeat;

	position: relative;
	margin-left: 0px;
	margin-top: 0px;
	height: 500px;
	width: 800px;
	
	text-align: center;

}


/* footer */

#footer {

	position: relative;
	margin-left: 0px;
	margin-top: 10px;
	margin-bottom: 25px;
	height: 15px;
	width: 800px;
	
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ECE2AB;

}

.links {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF9933;
	text-decoration: none;
	
}

a.links:hover {
	text-decoration: underline;
}
